## festlex-poslex 2.4

=== debian/changelog ===
festlex-poslex (2.4-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007447)

 -- Bastian Germann <bage@debian.org>  Wed, 21 Feb 2024 12:15:32 +0000

festlex-poslex (2.4-1) unstable; urgency=medium

  * New upstream release without new content
  * Update d/watch for correct way of version from directory
  * Bump standards version to 4.0.0 (no changes)
  * Bump dh compat version to 10
  * Add Vcs-* fields to d/control
  * Drop version from festival, even wheezy has higher

 -- Paul Gevers <elbrus@debian.org>  Wed, 19 Jul 2017 21:08:32 -0400

festlex-poslex (1.4.0-6) unstable; urgency=medium

  * Take over maintenance by the Debian TTS team
  * Set debhelper compat level to 9 (Closes: #800177)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Add watch file to detect new versions (althought currently that is
    pointing to a "new" 2.4 release which is the same as the current
    release)

 -- Paul Gevers <elbrus@debian.org>  Tue, 03 Nov 2015 16:35:43 +0100

festlex-poslex (1.4.0-5) unstable; urgency=low

  * Updated Maintainr email to @d.o (pre-Sarge)
  * Standards-Version: 3.6.1 (no changes)

 -- Matthias Urlichs <smurf@debian.org>  Sat,  3 Apr 2004 12:51:13 +0200

festlex-poslex (1.4.0-4) unstable; urgency=low

  * debian/control: Priority: changed to optional.

 -- Matthias Urlichs <smurf@smurf.noris.de>  Tue,  1 Jul 2003 15:44:20 +0200

festlex-poslex (1.4.0-3) unstable; urgency=low

  * Install in /usr/share.

 -- Matthias Urlichs <smurf@smurf.noris.de>  Tue,  1 Jul 2003 15:44:20 +0200

festlex-poslex (1.4.0-2) unstable; urgency=low

  * New maintainer.

  * Updated Standards-Version.
  * Removed unnecessary debhelper cruft.
  * Updated description.
  * Don't default to dh_verbose.

 -- Matthias Urlichs <smurf@smurf.noris.de>  Tue,  1 Jul 2003 15:44:20 +0200

festlex-poslex (1.4.0-1) unstable; urgency=low

  * New upstream release.  Is now free software.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 00:18:10 -0500

festlex-poslex (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 31 Jan 1999 17:44:11 -0800

festlex-poslex (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 26 Aug 1998 15:26:22 -0700

festlex-poslex (1.2.1-2) unstable; urgency=low

  * Added a md5sums file.
  * Updated to surrect standards-version.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 14 Mar 1998 19:55:13 -0800

festlex-poslex (1.2.1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 26 Oct 1997 21:57:24 -0500

Local variables:
mode: debian-changelog
End:
