=== debian/control ===
Source: festlex-poslex
Section: sound
Priority: optional
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Standards-Version: 4.0.0
Build-Depends-Indep: debhelper (>= 10~)
Vcs-Git: https://git.dgit.debian.org/festlex-poslex
Vcs-Browser: https://browse.dgit.debian.org/festlex-poslex.git

Package: festlex-poslex
Architecture: all
Depends: festival
Description: Part of speech lexicons and ngram from English
 This package is required by all British and American English voices in
 the Festival speech synthesis system.
